This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 236610 - XP Client cannot connect with 3.0.24-4
XP Client cannot connect with 3.0.24-4
Status: CLOSED DUPLICATE of bug 235821
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
6
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Samba Maint Team
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 15:08 EDT by Ed Jaeger
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 17:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ed Jaeger 2007-04-16 15:08:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.2) Gecko/20070221 SeaMonkey/1.1.1

Description of problem:
After upgrading from 3.0.24-3 to 3.0.24-4, XP clients are unable to browse or connect to Samba share on ppc server.  OSX clients have no trouble connecting to shares with either version.

Version-Release number of selected component (if applicable):
samba-3.0.24-4.fc6

How reproducible:
Didn't try


Steps to Reproduce:
1. yum automated upgrade of samba packages from 3.0.24-3 to 3.0.24-4
2.
3.

Actual Results:
XP Clients receive errors reconnecting to mapped drives on server, XP clients cannot browse server.  OSX clients have no problems.

Expected Results:
All clients should be able to browse and connect to shares.

Additional info:
Comment 1 Ed Jaeger 2007-04-16 15:09:39 EDT
Reinstalling 3.0.24-3 packages restores connectivity to XP clients.
Comment 2 Simo Sorce 2007-04-16 17:12:38 EDT

*** This bug has been marked as a duplicate of 235821 ***

Note You need to log in before you can comment on or make changes to this bug.